ReflectionExtension
ReflectionExtension::__construct
ReflectionExtension
PHP Manual

# ReflectionExtension::__clone

Clones

### Description

final private void ReflectionExtension::__clone ( void )

The clone method prevents an object from being cloned. Reflection objects cannot be cloned.

### Parameters

This function has no parameters.

### Return Values

No value is returned, if called a fatal error will occur.

### See Also

- ReflectionExtension::__construct
- Object cloning